h3 {
  color: #28a1d8;
}

#filters {
  display: none;
}

.isotope-alt-image div {
  background: rgba(40, 161, 216, 0.85) none repeat scroll 0 0 !important;
}

.white { 
	background-color: #28a1d8;
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=85); 
	font-size: 16px;
	padding: 2%; 
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}

.widget.service {
  min-height: 310px;
}

/*
div.logo {
	height: 72px;
}
*/

#burger {
  border: 1px solid #414141;
}



@media (max-width: 480px) {
	.logo img {
	  max-height: 90px;
	}
}

#selectnav {
  float: right;
  text-align: right;
}